-- 基础信息
base_info = {
	group_id = 133105234
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 234001, monster_id = 21010101, pos = { x = 792.877, y = 264.810, z = -100.438 }, rot = { x = 0.000, y = 204.067, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9012, area_id = 9 },
	{ config_id = 234002, monster_id = 21011201, pos = { x = 788.827, y = 265.508, z = -103.706 }, rot = { x = 0.000, y = 45.712, z = 0.000 }, level = 22, drop_tag = "丘丘人", pose_id = 9003, area_id = 9 },
	{ config_id = 234003, monster_id = 21010601, pos = { x = 792.252, y = 264.929, z = -104.409 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 22, drop_tag = "丘丘人", pose_id = 9003, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 234001, 234002, 234003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
